 BODY
 	{	
	margin:0 0 0 0;	
 	font-size: 12px;	
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ABABAB;
 	}
 
 A,A:Visited,A:Hover
 	{ 
 	color: #006176;
	}
	
#MainBody
{
	background-color:#ffffff;
	border-left:2px solid #015B73;
	border-Right:2px solid #015B73;
		
}		

 #MainHeader 
 	{
	background-image:url(/Templates/1007/Header.jpg);
	background-position:top;
	background-repeat:no-repeat;	
	width:775px;
	height:132px;
	border-left : 1px solid #292DCA;
	border-right : 1px solid #292DCA;
	border-top : 1px solid #292DCA;
	border-bottom : 1px solid #292DCA;
}
		
#MainFooter 
	{	
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	background-color: #006176;	
	width:775px;
	height:13px;
	}

#MainFooter A
	{	
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	text-decoration: underline;
	}

.FooterCredit, .FooterCredit A
	{
	color:#006176;
	text-align:center;
	width:100%;
	font-size:10px;
	}

.RightArea
	{
	font-weight: bold;
	}
  
.LeftArea 
	{
	font-weight: bold;	
	}
	
	
	
.Toolbutton
	{
	font-size: 12px;
	cursor : pointer;	
	background-color:#006176;
	width: 150px;
	height: 40px;
	margin:2px;
	padding-top: 8px;	
	color:#FFFFFF;	
	vertical-align:middle;
	text-align: center;
	font-weight: bold;
	
	}
	
.Toolbutton A:Link, .Toolbutton A:Visited
	{
	color: #FFFFFF;	
	text-decoration:none;
	}

.Toolbutton A:Hover
	{
	color: #FFFFFF;	
	text-decoration:underline;
	}		


.ToolBarColor{}